Skip to main content
DELETE
/
helm
/
{helmId}
/
deploymentRestriction
/
{deploymentRestrictionId}
Delete a helm deployment restriction
curl --request DELETE \
  --url https://api.qovery.com/helm/{helmId}/deploymentRestriction/{deploymentRestrictionId} \
  --header 'Authorization: Bearer <token>'

Documentation Index

Fetch the complete documentation index at: https://qovery-erebe-skills.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

helmId
string<uuid>
required

Helm ID

deploymentRestrictionId
string<uuid>
required

Deployment Restriction ID

Response

The resource was deleted successfully